Cisco Web Security Appliance CVE-2019-15969 Cross Site Scripting Vulnerability

Type: Vulnerability. Cisco Web Security Appliance is prone to a cross-site scripting vulnerability; fixes are available.

More information: Cisco Web Security Appliance CVE-2019-15969 Cross Site Scripting Vulnerability

Story added 6. November 2019, content source with full text you can find at link above.